Phone Support FAQ

Is my phone supported?

Generally any phone capable of AT commands or IrMC should be supported. Also any Nokia phone using Nokia OS should work. For Symbian please check separate topic. You can check other user experiences in Gammu Phones Database.

For information how to configure your phone, see Configuring Gammu FAQ.

Which phone is best supported?

It really depends on what you expect. If you want to use SMSD, this topic is covered in separate FAQ (see Which phone is best for SMSD gateway?). For backing up your contacts or calendar, most of Nokia (S40 or S60) phones should work as well as any other capable of AT commands. Gammu also supports wide range of extensions for Samsung, Motorola, Siemens or Sony-Ericsson phones.

Are Nokia phones supported?

It depends on used operating systems Series40 and older phones should work (see How to configure Nokia phone? for information how to configure them), Symbian based phones are covered in separate topic, check Are Symbian phones supported?.

Are Symbian phones supported?

You need to install applet to the phone to allow Gammu talk to it. For older phones (Symbian 9.0 and older), install gnapplet (see Gnapplet Protocol). Newer phones can use Python based applet called Series60-remote (see Series60 Remote Protocol). This option is supported since Gammu 1.29.90.

Are Andriod phones supported?

Unfortunately no at the moment. Any help in this area is welcome.

Are Blackberry phones supported?

Unfortunately no at the moment. Any help in this area is welcome.

Are iPhone phones supported?

Unfortunately no at the moment. Any help in this area is welcome.

Table Of Contents

Previous topic

Configuring Gammu FAQ

Next topic

SMSD FAQ

This Page

Donate